@font-face {
  font-family: "noto";
  font-style: normal;
  font-weight: 100;
  src: url("./fonts/noto/Thin.woff") format("woff");
}

@font-face {
  font-family: "noto";
  font-style: normal;
  font-weight: 200;
  src: url("./fonts/noto/Light.woff") format("woff");
}

@font-face {
  font-family: "noto";
  font-style: normal;
  font-weight: 300;
  src: url("./fonts/noto/DemiLight.woff") format("woff");
}
@font-face {
  font-family: "noto";
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/noto/Regular.woff") format("woff");
}
@font-face {
  font-family: "noto";
  font-style: normal;
  font-weight: 500;
  src: url("./fonts/noto/Medium.woff") format("woff");
}
@font-face {
  font-family: "noto";
  font-style: normal;
  font-weight: 700;
  src: url("./fonts/noto/Bold.woff") format("woff");
}
@font-face {
  font-family: "noto";
  font-style: normal;
  font-weight: 900;
  src: url("./fonts/noto/Black.woff") format("woff");
}

html{
font-family: 'noto', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 90.5%;
	letter-spacing: 0.03rem;
	line-height: 1.15;
	color: #333;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body{
  background : #ffffff;
}

.wrap{
background-color: #FFFFFF;
width: 100%;
max-width: 600px;
margin: auto;
box-sizing: border-box;
}


.wrap .content{
padding-top: 100px;

}


.main{
text-align: left;
}

.main img{
width: 30%;
max-width: 200px;
}


.info {
padding: 80px 0 50px
}


.info img{
width: 90%;
}

h2{
    font-weight: 600;
    font-size: 1.5rem;
    border-bottom: solid 1px #333333;
    padding-bottom: 10px;
}

.group{
padding: 40px 0;
}

ul.flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position:relative;
    margin-top: 20px;
  gap: 15px;
  }


ul.flex li{
width:calc((100% - 30px)/3);

position: relative;
border:solid 1px #e8e8e8;
box-sizing:border-box;
}

ul.flex li img{
width: 100%;
}

ul.flex li:nth-of-type(3n){
margin-right: 0px;
}


.associate{
padding: 40px 0;
}

.footer{
padding: 30px 0;
font-size:0.8rem;
text-align: center;
}

.fixlogo{
    position: fixed;
        left: 50%;
        top: 0px;
        width: 100%;
        max-width: 600px;
        transform: translateY(0%) translateX(-50%);
        box-sizing: border-box;
        background-color: rgba(255,255,255,1);
        padding: 20px 0;
}

.fixlogo .inner{
position: relative;
}

.fixlogo .inner img{
width: 30%;
max-width: 200px;
}

@media (max-width:640px){
	.wrap{
	padding:0 20px;
	}
    .info {
    padding: 30px 0 50px
    }



    .fixlogo{
        padding:20px 20px ;
    }


}
